html {
  display: flex;
  width: 100%;
  height: 100%;
  overflow-y: hidden;
}

body {
  display: flex;
  width: 100%;
  margin: 0;
  overflow-y: scroll;
  height: 100%;
}

.main {
  width: 100%;
  height: 100%;
}
